/*
 * VariableToken.java
 *
 * Created on October 29, 2005, 8:21 PM
 *
 * To change this template, choose Tools | Options and locate the template under
 * the Source Creation and Management node. Right-click the template and choose
 * Open. You can then make changes to the template in the Source Editor.
 */

package cz.pcland.functions.lexan;

/**
 *
 * @author petr
 */
public class VariableToken extends Token {
    String value;
    
    /** Creates a new instance of VariableToken */
    public VariableToken(String  _value) {
        super(TokenType.TOKEN_VARIABLE);
        value = _value;
    }
    

    
    public String getValue() {
        return value;
    }
    
}
